@import url(https://fonts.googleapis.com/css?family=Noto+Sans:400,700|PT+Serif);

p, li, td, th, h1, h2, h3, h4, h5 {
    color: #000;
}


.font1, *, ul.main a, ul.filtermenu a, h1, h2, .carousel .artistname, h3, h4, h3 a, h1 *, h2 *, h3 *, .responsive_menu, .ft h4 {font-family: 'Noto Sans', sans-serif;}

.band *:first-child {
    margin-top: 0;
}

.band *:last-child {
    margin-bottom: 0;
}

.font2, h1, h2, h3, h4, h5 {
    font-family: 'PT Serif', serif;
}

h1, h2, h3, h4, .highlight, a {
    color: #b62626
}

a:hover {
    color: #232323;
}

h1 {
    font-size: 2em;
}

h2 {
    font-size: 1.6em;
}

h3 {
    font-size: 1.3em;
}

.lead {
    font-size: 1.1em;
}

html, body {
    background: #262424
}

.hd {
    background: #ffffff;
    padding: 10px 0 0 0;
}

.hd, div.navigation {
    border-bottom: 5px solid #88979a
}

div.navigation {
    background: #262424
}

.hd .logo {
    margin: 10px 0 0 0;
}

.logo a:hover {
    text-decoration: none !important;
}

.hd ul.contact {
    font-size: 1.4em;
}

.hd ul.social, .hd ul.contact {
    margin: 0 0 7px 0;
}

.hd ul.contact a {
    text-decoration: none !important;
    color: inherit;
}

.hd ul.contact a:hover {
    color: #b62626 !important 
}

.hd p.subtitle {
    color: #000;
    font-style: normal;
    font-weight: normal;
    font-size: 1em;
}

ul.main {
    border: none;
}

ul.main a, ul.main>li:after {
    color: #fff;
}

ul.main {
    padding: 0.2em 0 !important;
}

ul.main>li {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    margin: 0 !important;
}

ul.main a {
    padding: 5px !important;
    letter-spacing: 0;
    margin: 0;
}

ul.main a:hover {
    color: #CB8486
}

ul.main a.active {
    background: #a9585a;
    color: #fff;
}

.responsive_menu {
    border: 0;
}

.bd {
    background: #fff;
    padding-bottom: 35px;
}

.ft {
    background: #c11925;
    border-top: 6px solid #262424;
    padding-top: 20px;
    margin-top: 0;
}

.ft p, .ft a {
    color: #fff
}

.ft-bar {
    background: #7f0404;
    font-size: 0.9em;
}

.ft-bar p, .ft-bar ul {
    margin: 15px 0;
}

.ft-bar a {
    text-decoration: none;
}

.ft-bar a, .ft-bar, .ft-bar p {
    color: #fff;
}

.ft-bar .credit-bar span {
    color: #c4c2c2 !important;
}

.ft h4 {
    color: #fff;
    border: 0;
    margin: 0 0 1.0em 0;
    padding: 6px 7px;
    background: #8a050b;
    text-transform: initial;
    font-size: 1.1em;
    letter-spacing: 0;
}

.ft p.address {
    line-height: 170%;
    font-size: 1.1em;
}

.ft .directions p {
    color: #fff;
    font-style: italic;
    font-size: 1.1em;
}

.directions p img {
    vertical-align: middle;
    margin-right: 5px;
}

.ft .telephone, .ft .email {
    font-size: 1.2em;
    margin-bottom: 0.2em;
    vertical-align: middle;
}

.ft .telephone i, .ft .email i {
    font-size: 1.5em;
    margin-right: 10px;
    vertical-align: middle;
}

.ft .email a {
    text-decoration: none;
}

.ft .telephone span {
    font-size: 1.3em;
}

div.signup .lead {
    font-weight: normal;
}

div.signup form .fhLabel {
    display: none;
}

div.signup form input[type=text], div.signup form input[type=email] {
    box-sizing: border-box;
    width: 100%;
    padding: 7px 5px;
    font-size: 0.9em;
    background: #e6bdbe
}

.signup .parsley-error-list li, .signup .fhError li {
    color: #fff !important;
} 

::-webkit-input-placeholder {
   color: #444;
}

:-moz-placeholder { /* Firefox 18- */
   color: #444;  
}

::-moz-placeholder {  /* Firefox 19+ */
    color: #444;  
}

:-ms-input-placeholder {  
   color: #444;  
}

div.signup form {
    padding-bottom: 15px;
}

div.signup form .fhPrimary, div.contactform form .fhPrimary, #checkout form .fhPrimary  {
    margin-right: 0 !important;
    color: #232323 !important;
    background: #ecfeff !important;
    font-size: 0.85em;
    text-transform: uppercase;
    padding: 4px 10px !important;
}

div.signup form .fhField {
    margin-bottom: 0.4em;
}

h1.subtitle, .box h3, .box h3 a, h2.subtitle, .subnav li a {
    color: #888c9d;
    border-color: #888c9d;
    letter-spacing: 0;
}

.box h3, .box h3 a, .subnav li a {
    letter-spacing: 0;
}

ul.filtermenu a, ul.seperator>li:after, .itemnav i, .contactdetails i, .itemswipe h2.subtitle, #checkout h2.subtitle, h1.subtitle a {
    color: #A68DAB;
    border-color: #A68DAB;
    letter-spacing: 0;
}

.contactdetails a, .contactdetails li {
    color: #232323;
}

ul.filtermenu a:hover, .itemnav a:hover, .itemnav a:hover i, .contactdetails a:hover, .contactdetails a:hover i, h1.subtitle a:hover {
    color: #A6BDAB;
}

.box h3 a:hover, .subnav li a:hover   {
    color: #262424;
}

ul.filtermenu a.active, .subnav li a.active {
    color: #262424;
}

h1.subtitle {
    border-bottom-width: 3px;
    font-size: 1.7em;
    font-weight: bold;
}

.itemnav i {
    font-size: 1.4em;
}

h2.subtitle {
    border-bottom-width: 2px;
    font-weight: bold;
}

.box h3 {
    font-size: 1.1em;
}

.itemnav .cart {
    margin-bottom: 3em;
    font-size: 1.2em;
}

.itemnav .cart a, .itemnav .cart i {
    color: #598A64;
    font-weight: bold;
} 

.itemnav .cart a:hover {
    color: #A6BDAB;
} 

.static_content {
    line-height: 150%;
}

.static_content h2 {
    margin: 1.5em 0 0.7em 0
}

div.fhContainer .fhCombiField>.fhField {
    margin-left: 50px;
    margin-top: 30px;
}

.event {
    line-height: 150%;
}

.static_content h2, .event h2 {
    font-weight: normal;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.static_content h2, .static_content h2 a, .event h2 {
    text-decoration: none;
}

.event h2 {
    margin-top: 0;
}

.event h2 span {
    font-size: 0.8em;
    float: right;
    font-style: italic;
}

.event .lead {
    font-weight: normal;
    font-size: 1.3em;
    color: #7ea286
}

.contactform fieldset {
    border: 0 !important;
    padding: 0 !important;
}

.contactform input[type=text], .contactform input[type=email], .contactform textarea {
    box-sizing: border-box;
    width: 100% !important;
    padding: 7px 5px;
    background: #e6bdbe;
}

.box .image>a, #imageholder {
    border-color: #888c9d !important
}

#mycarousel {
    -webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.65);
    -moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.65);
    box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.65);
}

#mycarousel .tools {
    position: absolute;
    top: 15px;
    right: 15px;
    z-index: 9999;
}

#mycarousel, .carousel .carousel-content, .carousel-nav>div, .carousel-nav div a {
    height: 370px;
}

#mycarousel .item a, #mycarousel .item img {
    display: block;
}

.carousel-nav-previous {
    background: url(images/previous.png) 50% 30% no-repeat;
}

.carousel-nav-next {
    background: url(images/next.png) 50% 30% no-repeat;
}

.carousel-nav>div a {
    width: 100% !important;
}

.carousel .carousel-caption {
    box-sizing: border-box;
    width: 31.3%;
    padding: 10px 10px 100px 10px;
}

.carousel-caption h3, .carousel-caption h4 {
    color: #fff;
    font-weight: normal;
}

.carousel-caption h3 {
    margin: 0;
    font-size: 2.0em;
    margin-bottom: 0.2em;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.carousel-caption h4 {
    margin: 0;
    font-size: 1.4em;
}

.carousel-nav>div {
    width: 50px;
}

.featured-grid {
    margin-top: 25px;
    padding-top: 40px !important;
    border-top: 6px solid #afbcbf
}

.home-boxes.static_content h2 {
    margin: 0.2em 0 0.4em 0
}

p.more a {
    color: #232323;
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;
    zoom: 1;
    *display: inline;
    padding-right: 15px;
    background: url(images/more.png) no-repeat 100% 50%;
}

.itemswipe .grid h2.subtitle {
    margin-top: 0;
}

.welcome-box p.image {
    margin-bottom: 0.2em;
}

.welcome-box p.label {
    float: left;
    text-transform: uppercase;
    font-size: 1.3em;
}

.welcome-box p.more {
    text-align: right
}

.annoying-divider {
    padding-right: 20px;
    border-right: 2px solid #dfdfdf
}

.featured-grid h2 {
    font-size: 2em
}

.featured-grid .more {
    margin-top: 3em;
}

.featured-grid .text {
    font-size: 1.1em;
    line-height: 180%;
}

pre {
    color: #fff;
}

.box .reserved {
    position: absolute;
    top: 4px;
    left: 4px;
    z-index: 999;
}
